Minimum GTK2 version

Do you have a typical platform dependent issue you're battling with ? Ask it here. Make sure you mention your platform, compiler, and wxWidgets version.
ONEEYEMAN
Part Of The Furniture
Part Of The Furniture
Posts: 4058
Joined: Sat Apr 16, 2005 7:22 am
Location: USA, Ukraine

Re: Minimum GTK2 version

Post by ONEEYEMAN » Fri Mar 10, 2017 7:46 pm

Hi,
Is this an internal software or you are doing it for a market?
Maybe it is time to upgrade the hardware?

Thank you.

User avatar
doublemax
Moderator
Moderator
Posts: 14786
Joined: Fri Apr 21, 2006 8:03 pm
Location: $FCE2

Re: Minimum GTK2 version

Post by doublemax » Fri Mar 10, 2017 10:25 pm

I'm pretty sure palacs has his reasons to go through all the efforts.
Use the source, Luke!

palacs
Knows some wx things
Knows some wx things
Posts: 45
Joined: Mon May 30, 2016 11:11 am

Re: Minimum GTK2 version

Post by palacs » Wed Mar 29, 2017 9:08 am

I explained it further here.

Post Reply